Subject: India
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 Jul 2000 03:56:00 -0700 (PDT)

Dear Bill,

I am currently helping Milind Laad and Heidi Hellman establish a risk 
operations department for the India trading company.  I was wondering if you 
would have 10 minutes to meet with me sometime this week to discuss how you 
see India moving forward and in what time frame as this would help me a great 
deal in determining what types of systems, processes, and controls we should 
set up.

Thanks,

Shona